» Ubuntu » Paketit » eoan (19.10) » libdevel » libpetsc-complex-dev
eoan  ] [  focal  ] [  groovy  ]
[ Source: petsc  ]

Paketti: libpetsc-complex-dev (3.11.3+dfsg1-2) [universe]

Links for libpetsc-complex-dev

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti petsc:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Science Maintainers (Mail Archive)
  • package has bad maintainer field
  • IV"
  • Drew Parsons

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Virtual package depending on latest PETSc development package

Muut pakettiin libpetsc-complex-dev liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libpetsc-complex-dev

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 3.9 kt36.0 kt [tiedostoluettelo]